Subject: Shipping page changes needed
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 2 Nov 2007 16:33:21 -0400

Mike,
I need to see if you can put some functionality in place maybe this weekend.  Our shipping department is still spending a lot of time physically sorting out labels and manually creating their own reporting so they can "pre-roll" and prep for incoming orders.  Upon closer examination and discussion with shipping dept., I am thinking there might be some simple additions to the PENDING ORDERS page that will make things much more efficient.  I will do my best to explain our needs.  If necessary, you can call me today to discuss this in more detail.  Here is what they are asking for:
1) They would like the ability to sort just single set orders (defaulting by state & that are not LP sets, state only sets and are not Spanish sets).  There could however be 1-cset (add'l) if it is by itself.  That would need to be included as well.  
2) Along these same lines, we need the capability of printing just the single Federal posters in English only.  
3) After these two functions would be performed, all of the rest should be what we call "oddballs".  These we would need to be printed out together using the regular sorting functionality.

-My thoughts are that this would be a "Product driven" function.  The scripting would be directly linked to any single c-set products and single Federal only (#22).  I was thinking these two functions could be tied together for the purpose of 3) above.  Then they could just print out the balance of those orders.  
If you need to, call me here at work or if it is on the weekend, feel free to call my cell phone @ 517-775-4916.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]